<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql	= mysql_query("SELECT * FROM admins WHERE username='$kode' ");
$r		= mysql_fetch_assoc($sql);

$data['sistemjual']	=$r['sistem_jual'];
$data['update']		=$r['updatemode'];
echo json_encode($data);
?>